GParted failed to start

Issues related to applications and software problems
Post Reply
Alexegin
Posts: 5
Joined: 2018/05/19 21:58:48

GParted failed to start

Post by Alexegin » 2018/05/23 21:09:57

Hello all.
I installed GParted package

Code: Select all

[pau@centos ~]$ yum info gparted
Loaded plugins: fastestmirror, refresh-packagekit, remove-with-leaves, security
Loading mirror speeds from cached hostfile
epel/metalink                                            |  18 kB     00:00     
 * base: mirror.sale-dedic.com
 * epel: mirror.datacenter.by
 * extras: mirror.corbina.net
 * rpmforge: mirror.de.leaseweb.net
 * updates: mirror.sale-dedic.com
base                                                     | 3.7 kB     00:00     
epel                                                     | 4.7 kB     00:00     
epel/primary_db                                          | 6.0 MB     00:00     
extras                                                   | 3.4 kB     00:00     
google-earth                                             |  951 B     00:00     
google-talkplugin                                        |  951 B     00:00     
rpmforge                                                 | 1.9 kB     00:00     
updates                                                  | 3.4 kB     00:00     
updates/primary_db                                       | 8.1 MB     00:01     
upg                                                      | 1.9 kB     00:00     
virtualbox                                               | 1.1 kB     00:00     
Installed Packages
Name        : gparted
Arch        : x86_64
Version     : 0.19.1
Release     : 4.el6
Size        : 5.9 M
Repo        : installed
From repo   : epel
Summary     : Gnome Partition Editor
URL         : http://gparted.sourceforge.net
License     : GPLv2+
Description : GParted stands for Gnome Partition Editor and is a graphical
            : frontend to libparted. Among other features it supports creating,
            : resizing, moving and copying of partitions. Also several
            : (optional) filesystem tools provide support for filesystems not
            : included in libparted. These optional packages will be detected at
            : runtime and don't require a rebuild of GParted
But when I am trying to run it I get the following message:

Code: Select all

[pau@centos ~]$ su -c "gparted"
Password: 
======================
libparted : 2.1
======================

(gpartedbin:3939): glibmm-CRITICAL **: 
unhandled exception (type Glib::Error) in signal handler:
domain: g_convert_error
code  : 1
what  : Invalid byte sequence in conversion input
Does anyone know how to solve the problem?
Thank you very much in advance.

Post Reply